Subject: FW: Frontier Oil Corporation Credit Line
From: [email-masked]
To: [email-masked]
Date: Thu, 19 Apr 2001 10:08:01 -0700 (PDT)

-----Original Message-----
From: 	Smith, Mark  
Sent:	Thursday, April 19, 2001 12:06 PM
To:	Brant Reves/HOU/ECT@ENRON; Jason Williams/HOU/ECT@ENRON
Cc:	Lagrasta, Fred; Breslau, Craig
Subject:	Frontier Oil Corporation Credit Line

Gentlemen,
	I understand that the policy is to call a customer for a line of credit when it is warranted.  I would request that we review Frontier's Credit line and I believe that we should be able to increase this line significantly.  US refining margins are at record highs, US refinery earnings are at record highs (See Valero's, Tosco's), and Frontier is a very significant and loyal Enron customer.   They are releasing 1st Quarter earnings on the 27th of this month and should be in-line with the earnings of the other independent refiners.  Could you please review this status and issue a new credit line, so we can continue to build both Gas and Global Markets business with this customer.   Thanks

Mark